:root {
    --blue-color:#0075ff;
    --blue-alt-color: #0d69d5;
    --orange-color: #f59e0b;
    --green-color:#22c55e;
    --red-color:#f44336;
    --grey-color:#888;
}
/* start Box*/
.d-flex {
    display: flex;
}
.fw-bold {
    font-weight: bold;
}
.d-grid {
    display: grid;
}
.gap-20 {
    gap: 20px;
}
.d-block {
    display: block;
}
/* end Box*/
/* start pading+margin*/

.p-20 {
    padding: 20px;
}
.pt-15 {
    padding-top: 15px;
}
.mb-15 {
    margin-bottom: 15px;
}
.btn-shape {
    padding: 4px 10px;
    border-radius: 6px;
}
.c-blue {
    color: blue;
}
.b-none {
    border: none;
}
.bg-blue {
    background: blue;
}
.c-white {
    color: white;
}
.mb-5 {
    margin-bottom: 5px;
}
.mb-15 {
    margin-bottom: 15px;
}
.border-ccc {
    border: 1px solid #ccc;
}
.b-none {
    border: none;
}
.mb-0 {
    margin-bottom: 0;
}
.d-block {
    display: block;
}
.c-grey {
    color: gray;
}
.m-20 {
    margin: 20px;
}
.mb-10 {
    margin-bottom: 10px;
}
.rad-10 {
    border-radius: 10px;
}
.d-grid {
    display: grid;
}
.rad-10 {
    border-radius: 10px;
}
.gap-20 {
    gap: 20px;
}
.h-full {
    height: 100%;
}
.pb-20 {
    padding-bottom: 20px;
}
.pt-20 {
    padding-top: 20px;
}
.pb-15 {
    padding-bottom: 15px;
}
.pb-10 {
    padding-bottom: 10px;
}
.bg-white{
    background-color: white;
}
.bg-eee {
    background-color: #eee;
}
.c-grey {
    color: var(--grey-color);
}
.bg-blue {
    background-color: var(--blue-color);
}
.fs-13 {
    font-size: 13px;
}
.bg-orange {
    background-color: orange;
}
.c-green {
    color: green;
}
.c-orange {
    color: orange;
}
.bg-green {
    background-color: green;
}
.c-white {
    color: white;
}
.w-fit {
    width: fit-content;
}
.p-relative{
    position: relative;
}
.m-20 {
    margin: 20px;
}
.mb-25{
    margin-bottom: 25px;
}
.bg-red {
    background-color: red;
}
.pl-15 {
    padding-left: 15px;
}
.rad-half {
    border-radius: 50%;
}
.m-0 {
    margin: 0;
}
.mt-0 {
    margin-top: 0;
}
.mt-25 {
    margin-top: 25px;
}
.mr-10 {
    margin-right: 10px;
}
.mt-5 {
    margin-top: 5px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.w-100 {
    width: 100px;
}
.h-100 {
    height: 100px;
}
.fw-bold {
    font-weight: bold;
}
.c-orange {
    color: orange;
}
.mb-10 {
    margin-bottom: 10px;
}
.mt-10 {
    margin-top: 10px;
}
.rad-half {
    border-radius: 50%;
}
.mb-20 {
    margin-bottom: 20px;
}

.mb-10 {
    margin-bottom: 10px;
}
.left-0 {
    left: 0;
}
.c-white {
    color: white;
}
.c-red {
    color: red;
}
.bg-red {
    background-color: red;
}
.bg-bulo {
    background-color: blue;
}
.txt-c {
    text-align: center;
}
.c-gray {
    color: gray;
}
.mt-15 {
    margin-top: 15px;
}
.fs-25 {
    font-size: 25px;
}
.bg-gred {
    background-color: green;
}
.m-0 {
    margin: 0;
}
.mb-5 {
    margin-bottom: 5px;
}
.bg-red {
    background-color: red;
}
.bg-bulo {
    background-color: blue;
}
.d-grid {
    display: grid;
}
.f-wrap {
    flex-wrap: wrap;
}
@media(max-width:767px) {
    .txt-c-mobile {
        text-align: center;
    }
}

@media(max-width:767px) {
    .block-mobile {
        display: block;
    }
    .hide-mobile {
        display: none;
    }
}
.align-center {
    align-items: center;
}
.fs-14{
    font-size: 14px;
}

.c-black {
    color: black;
}
.c-blue {
    color: blue;
}
.p-10 {
    padding: 10px;
}
.b-none {
    border: none;
}
.p-30 {
    padding: 30px;
}
.rad-6 {
    border-radius: 6px;
}
.w-full {
    width: 100%;
}
.p-15 {
    padding: 15px;
}
.space-between {
    justify-content: space-between;
}
.mt-20 {
    margin-top: 20px;
}
.text-c{
    text-align: center;
}
.gap-20 {
    gap: 20px;
}
.c-orange{
    color: orange;
}
.bg-eee {
    background: #eee;
}
.m-0 {
margin: 0;
}
.mt-10{
    margin-top: 10px;
}
.m-15{
    margin: 15px;
}
.centar-flex {
    display: flex;
   align-items: center;
    font-size: 40px;
}
/* end pading+margin*/
/* start flex-between*/
.between-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.center-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.alien-items {
    align-items: start;
}
.pt-10 {
    padding-top: 10px;
}
.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}
.p-absloet {
    position: absolute;
}
.mt-15 {
    margin-top: 15px;
}
.d-gred {
    display: grid;
}
.c-orange {
    color: orange;
}
.c-red {
    color: red;
}
.c-green{
    color: green;
}
.btn-shape {
    padding: 4px 10px;
    border-radius: 6px;
}
.border-eee {
    border: 1px solid #eee;
}
/* end flex-between*/
